<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and complete the crossword.]]></rubric>
<imagepath>data/content/section_4/exercise_2/images/</imagepath>

<clue pictureclue="captain.jpg" word="captain"/>
<clue pictureclue="gold.jpg" word="gold"/>
<clue pictureclue="lookout.jpg" word="lookout"/>
<clue pictureclue="crew.jpg" word="crew"/>
<clue pictureclue="sword.jpg" word="sword"/>
<clue pictureclue="medicine.jpg" word="medicine"/>
<clue pictureclue="chest.jpg" word="chest"/>
<clue pictureclue="anchor.jpg" word="anchor"/>
<clue pictureclue="deck.jpg" word="deck"/>
<clue pictureclue="wound.jpg" word="wound"/>

</exercise>